/*
Theme Name: Ren met Evy
Description: Child theme 
Author: John Doe
Template: twentyeleven
*/


/* Source of stuff https://developers.google.com/ */

@import url('../twentyeleven/style.css');
@import url('http://fonts.googleapis.com/css?family=Open+Sans');

body {
	background-color: #fcfcfc;
	font-family: "Open Sans", "Helvetica Neue", sans-serif;
}

.one-column  #page {
	max-width: 1020px;
	border: 1px solid #CCCCCC;
	border-radius: 4px;
}

.one-column #content {
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 25px;
}

#primary {

}

#access {
	background: #444;
	background: -moz-linear-gradient(#02779E, #0a0a0a);
	background: -o-linear-gradient(#02779E, #0a0a0a);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#02779E), to(#327CCB));
	background: -webkit-linear-gradient(#02779E, #327CCB);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
}

.rounded-corners {
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px;
}

#branding {
	border: none;
}

.singular .entry-title {
	font-size: 32px;
}

/* Custom CSS */
.skyscraper-left {
	position: absolute;
	height: 600px;
	width: 160px;
	margin: 220px auto auto 0px;
	text-align: left;
}

#site {
	width: 1380px;
	margin-left: auto;
	margin-right: auto;
}